body{
	color:#4b565b;
/*	font-family:"Open Sans";*/
/*	font-family: 'Sansita', sans-serif;*/
font-family: "Varela Round", Arial, sans-serif;
	font-size:14px;
	font-weight:400;
	/*line-height:0px;*/
	word-spacing:1px;
	/*background-image:url(../images/images-3.jpg);*/
	background-color:#FFFFFF;
}
/* Header CSS */
.header{
	width:100%;
}
.header.transp .navbar-inverse, .header.transp{
	/*background-color:rgba(22, 38, 46, 0.8);*/
	background:#fff;
}
.navbar{
	/*font-family: "Playfair Display", serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	margin-bottom:0;
	box-shadow: 0px 0px 5px #ccc;
}
.navbar-inverse{
	border-radius:0;
	border-width:0;
	color:#FFF;
}
.navbar-brand{
	float:left;
	font-size:18px;
	height:auto;
	line-height:20px;
	margin-left:0 !important;
	/*padding:10px 0;*/
	padding:0px;
}
.navbar-brand a{
	text-decoration:none;
	transition:color 0.4s ease 0s;
}
.navbar-brand img{
	transition:height 0.3s ease 0s;
	/*height:75px;*/
	height:50px;
}
.navbar-nav > li > a{
/*	padding-top:39px;
	padding-bottom:38px;*/
	padding-top:20px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:20px;
	font-size:13px;
	transition:color 0.4s ease 0s;
	color: #132027 !important;
	/*font-weight:bold;*/
	/*//font-family: 'Lusitana', serif;
	//font-family:'Yantramanav', sans-serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
	//color:#e7b315;
	color:rgba(22, 130, 237, 0.8);
	background-color:transparent;
	box-shadow:0 -3px #1682ED inset;
	/*//font-family: 'Lusitana', serif;
	//font-family:'Yantramanav', sans-serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
}
.navbar-inverse .navbar-nav > li > a:hover{
	//color:#e7b315;
	color:rgba(22, 130, 237, 0.8);
	background-color:transparent;
	box-shadow:0 -3px #1682ED inset;
	/*font-weight:bold;*/
	/*//font-family: 'Lusitana', serif;
	//font-family:'Yantramanav', sans-serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
}
.navbar-inverse .navbar-nav > li ul.dropdown-menu{
	background-color:#16262e;
	border-radius:0;
	border-width:0;
	box-shadow:none;
	left:0;
	margin-top:0px;
	min-width:200px;
	padding:0;
	right:auto;
}
.navbar-inverse .navbar-nav > li ul.dropdown-menu li{
	color:#fff;
	font-size:16px;
}
.navbar-inverse .navbar-nav > li ul.dropdown-menu > li > a{
	color:#fff;
	padding:10px 20px;
}
.navbar-inverse .navbar-nav > li ul.dropdown-menu > li > a:hover{
	background-color:#e7b315;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.header.sticky-on {
  position: fixed;
  top: 0;
  z-index: 999;
}
.header.sticky-on .navbar-inverse {
  /*background-color: rgba(22, 38, 46, 0.95);*/
  background-color:#fff;
}
.header.sticky-on .navbar-inverse .navbar-nav > li > a {
  padding-top: 15px;
  padding-bottom: 20px;
}
.header.sticky-on .navbar-brand > img {
  height: 50px;
}
.header.sticky-on.center-content .navbar-header .navbar-brand {
  display: none;
}
/* Header CSS End */
/* Slider Screen Fit CSS */
.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/* End Slider Screen Fit CSS */
/* Slider Arrow */
/*#mega-slider .carousel-control.left{
	background-color:rgba(255,255,255,0.5);
	background-image:url("../images/cur-arrow-left.png");
	background-position:center;
	background-repeat:no-repeat;
	background-size:33px 60px;
	height:120px;
	margin-top:-60px;
	top:50%;
	width:80px;
	opacity:0.9;
}
#mega-slider .carousel-control.right{
	background-color:rgba(255,255,255,0.5);
	background-image:url("../images/cur-arrow-right.png");
	background-position:center;
	background-repeat:no-repeat;background-size:33px 60px;
	height:120px;
	margin-top:-60px;
	top:50%;
	width:80px;
	opacity:0.9;
}*/
.bs-slider{
    overflow: hidden;
    max-height: 766px;
    position: relative;
    background: #000000;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}






/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 45%;
    opacity: 0;
    width: 50px;
    height: 50px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    /*line-height: 115px;*/
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
	border:2px solid #FFF;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: #1682ED;
    border: 2px solid #FFF transparent;
	opacity:0.6;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 40%;
	font-size:30px;
	padding:8px;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 40%;
	font-size:30px;
	padding:8px;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #FFF;
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: #1682ED;
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 25%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 150px;
    
}

.slide-text > h1 {
    
    padding: 0;
    color: #ffffff;
    font-size: 40px;
    font-style: normal;
    line-height: 170px;
    margin-bottom: 0px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    /*//font-family:'Berkshire Swash', cursive;
    font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	text-shadow:1px 2px #000;
	text-transform:uppercase;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {
        font-size: 18px;
    }
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        //display: none;
    }
	.control-round .carousel-control {
		top: 40%;
		opacity: 0;
		width: 50px;
		height: 50px;
		z-index: 100;
		color: #ffffff;
		display: block;
		font-size: 24px;
		cursor: pointer;
		overflow: hidden;
		line-height: 45px;
		text-shadow: none;
		position: absolute;
		font-weight: normal;
		background: transparent;
		-webkit-border-radius: 100px;
		border-radius: 100px;
		border:2px solid #FFF;
	}
	.control-round .carousel-control.left>span:nth-child(1){
		left: 40%;
		font-size:26px;
	}
	.control-round .carousel-control.right>span:nth-child(1){
		right: 40%;
		font-size:26px;
	}
	.slide-text > h1 {
		font-size:30px;	
	}
	.slide-text > p{
		font-size:16px;	
	}
}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 25px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        //display: none;
    }
	.control-round .carousel-control {
		top: 40%;
		opacity: 0;
		width: 50px;
		height: 50px;
		z-index: 100;
		color: #ffffff;
		display: block;
		font-size: 24px;
		cursor: pointer;
		overflow: hidden;
		line-height: 45px;
		text-shadow: none;
		position: absolute;
		font-weight: normal;
		background: transparent;
		-webkit-border-radius: 100px;
		border-radius: 100px;
		border:2px solid #FFF;
	}
	.control-round .carousel-control.left>span:nth-child(1){
		left: 40%;
		font-size:26px;
	}
	.control-round .carousel-control.right>span:nth-child(1){
		right: 40%;
		font-size:26px;
	}
	.slide-text > h1 {
		font-size:25px;	
	}
	.slide-text > p{
		font-size:12x;	
	}
	.slide-text > a.btn-default{
		display:none;	
	}
	.slide-text > a.btn-primary{
		display:none;	
	}
}
/* End Slider Arrow */
.mg-best-product{
	background-color:#FFFFFF;
	padding:70px 0 40px;
}
.mg-best-product p{
	padding:12px;
	//text-align:justify;
	line-height:1.5;
	font-size:18px;
	/*font-family:"Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
}
.mg-sec-product{
	/*font-family:"Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	margin-bottom:20px;
	padding-bottom:10px;
	position:relative;
	text-align:center;
}
.mg-sec-product:after{
	background-color:#e7b315;
	bottom:0;
	content: '';
	display:block;
	height:3px;
	left:50%;
	margin-left:-40px;
	position:absolute;
	width:80px;
}
.mg-sec-product h2{
	color:#16262e;
	font-size:30px;
	font-weight:400;
	margin:0 0 10px;
	text-transform:uppercase;
}
.services{
	background-color:rgba(22, 38, 46, 0.95);
	text-align:center;
	padding:20px 10px 10px 10px;
	color:#FFFFFF;
}
.services:hover{
	background-color:#e1b315;
	cursor:pointer;
}
.services:hover i{
	background-color:rgba(22, 38, 46, 0.95);
	transform:scale(1.1) rotate(360deg);
	pointer:cursor;
}
.mg-best-product i{
	background-color:#e1b315;
	border-radius:50%;
	display:block;
	height:80px;
	width:80px;
	line-height:80px;
	font-size:40px;
	transition:all 0.9s ease 0s;	
}
.mg-best-product .obp{
	line-height:1.2;
}
.mg-best-product h2{
	text-transform:uppercase;
	/*font-family:"Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	font-size:26px;
}
/* Brands CSS */
.brand-partners{
	background-color:#FFFFFF;
	padding-bottom:20px;
}
.brand-partners .carousel-control.right,
.carousel-control.left {
	background-image: none;
}
.brand-partners .carousel-control.right{
	right:15px;
	width:50px;
	height:50px;
	background-color:#E7B315;
	top:50px;
	border-radius:50px;
}
.brand-partners .carousel-control.left {
	left:15px;
	width:50px;
	height:50px;
	background-color:#E7B315;
	top:50px;
	position:absolute;
	border-radius:50px;
	//padding:35px;
}
.brand-partners .carousel-control .fa-long-arrow-left, .carousel-control .icon-prev {
    left: 30%;
}
.brand-partners .carousel-control .fa-long-arrow-right, .carousel-control .icon-next {
    right: 30%;
}
.brand-partners .carousel-control .fa-long-arrow-left,.brand-partners .carousel-control .fa-long-arrow-right, .carousel-control .icon-next, .carousel-control .icon-prev{
	display:inline;
	position:absolute;
	top:30%;
	z-index:5;
}
/* End Brands CSS */
/* responsive Image CSS */
.img-responsive{
	width:100%;
	height:120px;
	margin-top:15px;
}
/* responsive Image CSS */
/* News and Gallery Slider CSS */
.hem-news-gallery{
	background-color:#FFF;
	padding:70px 0;
}
.hem-news-gallery marquee{
	height:355px;
	overflow:hidden;
}
.hem-sec-left-title{
	/*font-family: "Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	color: #16262e;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0 0 35px;
	padding-bottom: 15px;
	position: relative;
}
.hem-sec-left-title:after{
	content: '';
	display: block;
	width: 80px;
	height: 3px;
	background-color: #e7b315;
	position: absolute;
	bottom: 0;
	left: 0;
}
.hem-recent-news{
	list-style:none;
	margin:0px;
	padding:0px;
}
.hem-recent-onews{
	border-bottom:1px solid #f2f2f2;
	margin-bottom:20px;
	padding:0 0 20px;
}
.hem-recent-onews .hem-news-date{
	border-radius:1px;
	color:#16262e;
	float:left;
	/*font-family:"Playfair Display",serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	font-size:27px;
	font-weight:700;
	margin-right:20px;
	padding:0 5px;
	position:relative;
	text-align:center;
	text-transform:uppercase;
	width:70px;
}
.hem-news-month{
	font-size:13px;
	font-weight:400;
	margin-top:10px;
}
.hem-recent-onews h3{
	/*font-family:"Playfair Display",serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	font-size:22px;
	font-weight:400;
	margin-top:0px;
}
.hem-recent-onews h3 a{
	color:#000;
} 
.hem-recent-onews > p{
	margin-left:90px;
	margin-bottom:0;
	/*font-family:"Playfair Display",serif;*/
	font-family: "Varela Round", Arial, sans-serif;
}
.hem-sec-right-title{
	/*font-family: "Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	color: #16262e;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0 0 35px;
	padding-bottom: 15px;
	position: relative;
}
.hem-sec-right-title:after{
	content: '';
	display: block;
	width: 80px;
	height: 3px;
	background-color: #e7b315;
	position: absolute;
	bottom: 0;
	left: 0;
}
.hem-news-gallery #hem-gallery .item img{
	height:240px;
}
.hem-news-gallery #carousel-thumbs .item img{
	height:100px;
}

/*Image gallery*/
#hem-gallery,
#carousel-thumbs {
  max-width: 800px;
  //margin: 15px auto;
}
#hem-gallery .img-responsive{
	margin-top:0px;
}
#hem-gallery .carousel-control.right,#hem-gallery .carousel-control.left{
	background-image: none;
}
#carousel-thumbs .item img {
  opacity: 0.9;
}
#carousel-thumbs .item.active div.active img {
  opacity: 0.9;
  border: 2px solid #e7b315;
}
#carousel-thumbs .item.active div:not(.active) img {
  cursor:pointer;
}
#carousel-thumbs .carousel-control.right,#carousel-thumbs .carousel-control.left{
  background-image: none;
}
#carousel-thumbs .col-xs-4{
	padding-left:0px;
	padding-right:0px;
}
#carousel-thumbs .col-xs-4 img{
	padding:5px;
}
/* End Image gallery Code */
/* End News and Gallery Slider CSS */

/* Footer CSS */
.hem-footer-widget{
	/*background-color:#16262e;*/
	color:#FFF;
	padding:40px 0 20px;
	/*//font-family: 'Lusitana', serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	font-size:13px;
}
.hem-footer-widget .widget{
	margin-bottom:50px;
}
#sp{
	margin-bottom:50px;
}
.hem-widget-title{
	color:#FFF;
	font-size:16px;
	font-weight:400;
	margin:0 0 25px;
	/*//font-family:"Playfair Display",serif;
	//font-family:'Berkshire Swash', cursive;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	padding-bottom:15px;
	position:relative;
	text-transform:uppercase;
}
.hem-widget-title:after{
	 content: '';
	 background-color:#1682ED;
	 height:3px;
	 width:80px;
	 position:absolute;
	 left:0;
	 display:block;
	 bottom:0;
}
.hem-footer-widget .hem-widget-title:after{
	background-color:#FFF;
	width:50px;
}
.hem-footer-widget p{
	margin-bottom:23px;
	/*//font-family: 'Lusitana', serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	font-size:12px;
}
.widget a{
	color:#FFFFFF;
	text-decoration:none;
}
.widget a:hover{
	color:#fff;
	/*font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
}
.hem-instagram{
	list-style:none;
	margin:0px;
	padding:0px;
}
.hem-instagram > li{
	float:left;
	width:33.33%;
}
.hem-instagram a{
	display:block;
	position:relative;
}
.hem-instagram img{
	width:100%;
	height:60px;
}
.hem-footer-widget .hem-instagram a:hover:before {
	-webkit-transform: translate(-50%, -50%) scale(1.5);
	-ms-transform: translate(-50%, -50%) scale(1.5);
	transform: translate(-50%, -50%) scale(1.5);
	opacity: 1;
}
.hem-footer-widget .hem-instagram a:after {
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9;
	-webkit-transition: background-color 0.5s;
	transition: background-color 0.5s;
}
.hem-footer-widget .hem-instagram a:before {
	font-family: 'FontAwesome';
	content: '\f16d';
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 10;
	color: #fff;
	-webkit-transform: translate(-50%, -50%) scale(0.5);
	-ms-transform: translate(-50%, -50%) scale(0.5);
	transform: translate(-50%, -50%) scale(0.5);
	opacity: 0;
	-webkit-transition: opacity 0.5s, -webkit-transform 0.5s;
	transition: opacity 0.5s, transform 0.5s;
}
.hem-footer-widget .form-control{
	background-color:transparent;
	border-color:#FFF;
	border-radius:1px;
	color:#FFF;
	height:auto;
	padding:8px 12px;
}
.hem-footer-widget .form-control:hover,.hem-footer-widget .form-control:focus{
	border-radius:1px;
	border-color:#FFF;
	/*box-shadow:0 1px 1px #1682ED inset, 0 0 8px #1682ED;*/
}
.hem-footer-widget .form-control::-moz-placeholder{
	color:#FFF;
}
.btn{
 	border-radius:1px;
	border-width:0;
/*	font-family:"Playfair Display",serif;*/
font-family: "Varela Round", Arial, sans-serif;
	font-weight:600;
	padding:5px 25px;
	transition:color 0.5s ease 0s, border-color 0.5s ease 0s, background-color 0.5s ease 0s;
}
.btn-main{
	//background-color:#e7b315;
	background-color:#1682ED;
	border-color:#1682ED;
	color:#FFF;
}
.btn-main:hover{
	 background-color: #1682ED;
 	 border-color: #1682ED;
  	 color: #fff;
}
.hem-smedia{
	list-style:none;
	margin:0px;
	padding:0px;
}
.hem-smedia > li{
	display:inline;
	float:left;
	margin-right:6px;
}
.hem-smedia > li > a{
	background-color:rgba(0, 0, 0, 0.15);
	color:#FFF;
	display:block;
	font-size:18px;
	line-height:40px;
	text-align:center;
	transition:background-color 0.3s ease 0s;
	width:40px;
}
.hem-smedia > li > a:hover{
	background-color:#1682ED;
	color: #fff;
}
.hem-copyright{
	/*background-color:#132027;*/
	color:#7a8a92;
	font-size:13px;
	padding:15px 0px;
	text-align:right;
}
.short-nav{
	list-style:none;
	margin:0px;
	padding:0px;	
}
.short-nav > li{
	float:left;
	margin-right:20px;
}
.short-nav > li > a{
	color:#FFF;
	text-decoration:none;
	font-size:16px;
}
.hem-copyright p{
	color:#FFF;
	font-size:14px;
}
/* End Footer CSS */
/* Gallery Page Gallery CSS */
.hem-gallery-title{
	background-color:#FFF;
}
.hem-gallery-title .container{
	//background-color:rgba(22, 38, 46, 0.95);
	color:#FFF;
}
.header.transp + .hem-gallery-title {
  padding-top: 120px;
}
.hem-gallery-title h2{
	text-align:center;
/*	//font-family: 'Lusitana', serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	font-size:42px;
	margin-bottom:25px;
	margin-top:75px;
	position:relative;
	text-transform:uppercase;
	text-shadow: 1px 2px #000;
}
.hem-gallery-title h2:after{
	background-color:#e7b315;
	content: '';
	bottom:-15px;
	height:3px;
	left:50%;
	margin-left:-55px;
	position:absolute;
	width:110px;
}
.hem-gallery-title p{
	text-align:center;
	margin-bottom:23px;
	/*//font-family: 'Lusitana', serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	font-size:18px;
	text-shadow: 1px 2px #000;
	text-transform:uppercase;
	padding-top:1px;
}
.our-work {
	padding-top:50px;
	padding-bottom:50px;
	background-color:#FFFFFF;
}
.portfolio-categories { 
	margin-bottom: 50px; 
	text-align: center; 
	padding-left: 0; 
}

.portfolio-categories > li  { 
	display: inline-block; 
	margin: 0; 
}

.portfolio-categories > li > a { 
	display: inline-block; 
	color: #666; 
	padding: 17px 22px;
	text-transform: uppercase; 
}

.portfolio-categories > li > a:focus { 
	text-decoration: none; 
}

.portfolio-categories > li > a:hover, 
.portfolio-categories > li > a.active
{ 
	color: #fffefe;
	text-decoration: none;
	background-color: #e74c3c;
}
.portfolio-list { 
	padding: 0; 
	list-style: none; 
	margin-bottom: 0;
}

.no-space.portfolio-list li { 
	padding: 0;
}

.portfolio-list li { 
	display: inline-block;
	margin: 0; 
}

.portfolio-image-block { 
	position: relative; 
	padding:10px;
}

.portfolio-block-hover { 
	background-color: rgba(22, 38, 46, 0.9); 
	display: none; 
	position: absolute; 
	height: 92.5%; 
	width: 95%;
	top: 4.0%;
}
.portfolio-image-block img{
	width:100%;
	height:250px;
	border:2px solid #e7e7e7;
}
.portfolio-gallery{
	float: left;
}

.portfolio-list.no-space .portfolio-block-hover { 
	padding:30% 0; 
}

.portfolio-title { 
	font-size: 24px; 
	font-weight: bold; 
	color: #fff; 
	text-align: center; 
	line-height: 33px; 
	text-transform: uppercase;
}
.portfolio-block-hover h4 {
	font-weight: 300;
	font-size: 12px;
	text-align: center;
	color: #fff;
}
.portfolio-block-hover span{
	font-size:20px;
}
.portfolio-block-hover h4,
.portfolio-image-block,
.portfolio-title,
.portfolio-image-block:hover > .portfolio-block-hover{
	display: block;
}

.portfolio-image-block:hover > .portfolio-title,
.portfolio-title:hover, .portfolio-title:focus,
.portfolio-block-hover .entry-meta a
{
	color: #fff;
	text-decoration: none;
}

/* End Gallery Page Gallery CSS */
/* Contact Us CSS */
.hem-gallery-page{
	background-color:#FFF;
	padding:70px 0;
}
.hem-mail{
 /* //font-family: "Playfair Display", serif;
  font-family: 'Sansita', sans-serif;*/
  font-family: "Varela Round", Arial, sans-serif;
  color: #16262e;
  font-size: 20px !important;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 0 35px;
  padding-bottom: 10px;
  position: relative;
}
.hem-mail:after{
	background-color:#e7b315;
	bottom:0;
	content: '';
	display:block;
	height:3px;
	left:0;
	position:absolute;
	width:80px;
}
.hem-contact-form-input{
	display:block;
	margin-bottom:20px;
}
.hem-contact-form-input label{
	color:#16262e;
	/*//font-family: "Playfair Display", serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	font-size:16px;
	font-weight:300;
	line-height:26px;
	margin-bottom:10px;
}
.hem-contact-form-input .form-control{
	border-color:#ced4d7;
	border-radius:1px;
	box-shadow:none;
	color:#4b565b;
	height:auto;
	//margin-bottom:20px;
	padding:8px 12px;
}
.hem-contact-form-input .form-control:focus{
	border-color:#e1b315;
	box-shadow:none;
}
.btn-dark-main{
	background-color:#16262e;
	border-color:#16262e;
	color:#FFF;
}
.btn-dark-main:hover{
	background-color:#1682ED;
	border-color:#1682ED;
	color:#FFF;
}
.hem-contact-info{
	list-style:none;
	margin:0px 0px 50px;
	padding:0;
}
#uinfo{
	margin-bottom:30px;
	font-size:16px;
	//text-align:justify;
	/*font-family: 'Lusitana', serif;*/
	font-family: "Varela Round", Arial, sans-serif;
}
.hem-contact-info li{
	margin-bottom:20px;
}
.hem-contact-info li .fa{
	width:20px;
	font-size:20px;
	margin-right:15px;
	color:#16262e;
	display:inline;
	text-align:center;
}
.hem-contact-info span{
	font-size:16px;
	/*//font-family: 'Lusitana', serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
}
/* End Contact Us CSS */
/* About US CSS */
.hem-about-page{
	background-color:#FFFFFF;
	padding:40px 0 0 0;
}
#n1{
	font-size:15px;
	text-align:justify;
	padding:0px;
	//margin-top:50px;
	/*//font-family: 'Lusitana', serif;
	font-family: 'Sansita', sans-serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	line-height:1.7;
	letter-spacing:0.2px;
}
#n1:last-child{
	padding-bottom:20px;	
}
.hem-features-icons-title:after{
	clear:both;
}
.hem-features-icons-title{
	margin-bottom:10px;
}
.hem-features-icons-title:after,.hem-features-icons-title:before{
	content: " ";
	display:table;
}
.hem-features-icons-title i{
	width:50px;
	float:left;
	background-color:#16262e;
	border-radius:50%;
	color:#FFF;
	display:block;
	font-size:21px;
	line-height:50px;
	text-align:center;
	background-color:background-color 0.3s ease 0s;
}
.hem-features p{
	/*font-family: "Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	line-height:1.8;
	font-size:18px;
}
.hem-features .hem-features-icons-title h3{
	color:#16262e;
	display:block;
	/*font-family: "Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	font-size:20px;
	font-weight:400;
	margin-bottom:14px;
	margin-left:60px;
	margin-top:13px;
	text-transform:uppercase;
}
.hem-team{
	padding:30px 0 50px;
	background-color:#FFFFFF;
}
.hem-member-title{
	/*font-family: "Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	margin-bottom:40px;
	padding-bottom:10px;
	position:relative;
	text-align:center;
}
.hem-member-title h2{
	text-transform:uppercase;
	color:#000000;
}
.hem-member-title p{
	font-size:18px;
}
.hem-member-title:after{
	background-color:#e7b315;
	bottom:0;
	content: "";
	display:block;
	height:3px;
	left:50%;
	margin-left:-40px;
	position:absolute;
	width:80px;
}
.hem-team-member{
	margin-bottom:30px;
	position:relative;
}
.hem-team-member img{
	height:300px;
}
.demo-3 {
    position:relative;
    width:100% ;
    height:200px;
    overflow:hidden;
    float:left;
    margin-right:20px
}
.demo-3 figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
    margin-left:-50px
}
.demo-3 figure img {
    display:block;
    position:relative;
    z-index:10;
    margin:-15px 0
}
.demo-3 figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.demo-3 figure h3 {
    /*font-family: "Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
    color:#fff;
    font-size:20px;
    text-align:left
}
.demo-3 figure p {
    display:block;
   /* font-family: "Playfair Display", serif;*/
   font-family: "Varela Round", Arial, sans-serif;
    font-size:12px;
    line-height:18px;
    margin:0;
    color:#fff;
    text-align:left;
	text-align:justify;
}
.demo-3 figure figcaption {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
    background-color:rgba(22, 38, 46, 0.9);
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.demo-3 figure img {
    backface-visibility:hidden;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.demo-3 figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg);
	-webkit-transition-duration: 3s;
 	-moz-transition-duration: 3s;
 	-o-transition-duration: 3s;
 	 transition-duration: 3s;
}
.demo-3 figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}
.demo-3 ul li{
	float:left;
	padding:20px;
}
/* End About US CSS */
/* FAQ CSS */
.hem-faq-title{
	padding-top:120px;
	text-align:center;
	color:#FFFFFF;
}
.hem-faq-title h2{
	text-align:center;
	/*font-family:"Playfair Display",serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	font-size:45px;
	margin-bottom:25px;
	margin-top:0px;
	position:relative;
	text-transform:uppercase;
}
.hem-faq-title h2:after{
	background-color:#e7b315;
	content: '';
	bottom:-15px;
	height:3px;
	left:50%;
	margin-left:-25px;
	position:absolute;
	width:55px;
}
.hem-faq-title p{
	/*font-family:"Playfair Display",serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	margin-bottom:23px;
}
.faq-page{
	padding:30px 0 50px 0px;
	background-color:#FFFFFF;
}
.faq-page .nav{
	padding-right:0px;
}
.faq-page .nav-pills > li{
	border-top:1px solid #eaedee;
	border-left:1px solid #eaedee;
}
.nav-stacked > li + li{
	margin-top:0px;
}
.nav-stacked > li:last-child{
	border-bottom:1px solid #eaedee;
}
.faq-page .nav-pills > li > a{
	border-radius:0px;
	font-size:18px;
	/*font-family: "Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
	color:#333333;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover{
	background-color:#e7b315;
	color:#eeedee;
	border-left:2px solid #e7b315;
	border-right:none;
}
.faq-page .nav-pills > li > a:hover{
	background-color:#e7b315;
	color:#eeedee;
}
.tab-content{
	border-left:1px solid #eaedee;
	border-right:1px solid #eaedee;
	border-bottom:1px solid #eaedee;
	border-top:1px solid #eaedee;
}
.tab-content p{
	text-align:justify;
	font-size:16px;
	padding-left:10px;
	padding-right:10px;
	/*font-family: "Playfair Display", serif;*/
	font-family: "Varela Round", Arial, sans-serif;
}
.tab-content p:first-child{
	margin-top:20px;
}
.tab-content p:last-child{
	margin-bottom:25px;
}
/* End FAQ CSS */

.hem-route-page{
	background-color: #FFFFFF;
	padding:30px 0px 40px 0px;
}
.hem-route-page h3{
	font-size: 28px;
}
.hem-route-page h5{
	font-size:18px;
}
.hem-route-page p{
	font-size:14px;
}
.hem-route-page .img-responsive{
	width:100%;
	height:360px;
	border:2px solid #e7e7e7;
	box-shadow:7px 7px 7px 7px #888888;	
}
.hem-route-page ul{
	list-style:none;
	padding:5px 0px 10px 25px;
	font-size:16px;	
}
.hem-route-page h2{
	padding-left:0px;
	color:#F00;	
	
}
.hem-route-page h4{
	border:2px solid #16262e;
	width:30%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-radius:1px;
	color:#FFF;
	background-color:#16262e;
	margin-top:20px;	
}
.hem-route-page h4:hover{
	background-color:#1682ED;
	color:#FFF;
	box-shadow:#333;
	border:2px solid #1682ED;	
}
#product_page{
	width:100%;
	height:200px;	
}

/** Added Later **/
.navbar-toggle{background-color: #1682ed;}
.btn{font-family: "Varela Round", Arial, sans-serif; font-size:13px !important}
.header.transp .navbar-inverse { position:absolute; top:20px;}
.sticky .navbar-inverse{ max-width:1170px !important; margin:auto !important}
.sticky-on .navbar-inverse{ max-width:100% !important;}
 
.header.sticky-on .navbar-inverse{position: fixed;top: 0;z-index: 999;-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);}

.hem-footer{ background:#252e38 url(../images/jodhpur11.png) center bottom no-repeat;}
#general_decor {
    position: absolute;
   /* bottom: 0;
    left: 0;*/
    background: url(../images/foot3.png) repeat-x 0 0;
    width: 100%;
    height: 45px;
	margin-top: -19px;
}
.hem-gallery-title{
    display: table;
    width: 100%;
    height: 470px;
    background: url(../images/12260095345_2377333a9e_o.jpg) no-repeat center ;
	background-size:cover;
}
/*.hem-about-title
{ 

background: url(../images/slider-img/Padamsar1.JPG) no-repeat ;background-size:cover;
}*/
.jbf_logo{ padding-left:0px !important;}
.about-inner{ width:60%; margin:auto}

.footer1{ text-align:left;}
.footer2{ text-align:right;}
@media (max-width:768px)
{
	.about-inner{ width:100%; margin:auto; padding:10px;}
	.footer1{ text-align:center !important; margin-bottom:20px}
	.footer2{ text-align:center !important; margin-top:10px;}
	.social-icons{ padding-top:20px;}
	.hem-route-page h4{ width:100% !important}
	.hem-gallery-title h2{ font-size:32px;}
	.header.transp .navbar-inverse{ top:0px;}
	.navbar-collapse{ background:#fff !important; height:100%;}
	.navbar-nav{ background: #fff !important; overflow:auto; padding-bottom:10px;}
	.nav>li{ background:#fff !important}
	.slide-text{ top:30% !important}
	
}

.jbf_logo{
	list-style:none;
}
.jbf_logo li{
	display:inline-block;
	width:120px;
	background-color:#e7e7e7;
}
.jbf_logo li:last-child{
	margin-left:10px;
}
.jbf_logo li a{
	text-decoration:none;
}	
@media only  screen and (max-width:480px) and (min-width:320px){
	.jbf_logo li{
		display:inline-block;
		width:110px;
		background-color:#e7e7e7;
	}
	
}

.google-maps {
	position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
	}
.google-maps iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    }

.indicators-line > .carousel-indicators{right: auto !important;
    text-align: center !important;
    width: 100% !important;
    margin: auto !important;
    padding-left: 0px !important;
    display: block !important;
	padding-right:0px !important}

@media (max-width: 992px){
.navbar-nav > li > a{ padding-left:10px; padding-right:10px;}
}